Bug 166917 - Installing... but not copy starting... and screen view debug message
Installing... but not copy starting... and screen view debug message
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-08-27 13:50 EDT by jeong an ryeol
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-14 04:35:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jeong an ryeol 2005-08-27 13:50:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 1.1.4322)

Description of problem:
Fedora4... Installing... but not copy starting... and screen view debug message
and my computer is rebooting...

my computer used via c3 cpu. (800MHz VIA C3 CPU)

computer information is ( http://www.danawa.co.kr/comindex_right.php3?product_view=SALE&kindc=COM&typec=BARE&codec=BBASUST1C3&partview=onlydescript ) -> this is korea computer information site.

please my computer fedora linux software install.....

< quod vide >
redhat 7.x linux ( wowlinux 7.x - www.wowlinux.com ) only install success.
but old version -_-aa ( i don't no about linux )

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install try, but no file copying...
2. pc is auto reboot.

Additional info:
Comment 1 Rahul Sundaram 2005-08-27 15:51:12 EDT

The description suggests that the installation itself doesnt start on the
system. Reassigning to component Anaconda, the Fedora installer

Comment 2 Chris Lumens 2005-08-29 13:36:34 EDT
Please post the traceback you are receiving.
Comment 3 Mike A. Harris 2005-09-14 04:35:29 EDT
Closing bug as the initial bug report doesn't contain any useful information
about the actual problem to be able to diagnose anything, and there have
not been any further responses from the original reporter.

Setting status to "CANTFIX" (without 2-way communication, and enough
details to diagnose the issue)

Note You need to log in before you can comment on or make changes to this bug.